
#g_sml{
 padding:2px 0px 2px 8px;
 font-size:11px;

}
#r_sml{
 font-size:13px;
}
#r_usml{
 font-size:11px;
}

#r_usml a, #r_sml a{
 color:blue;
 vertical-align:middle;
}

#r_usml a:hover, #r_sml a:hover{
 color:blue;
 vertical-align:middle;
}

#g_sml a{
 color:blue;
}
#r_usml img{
 vertical-align:middle;
}

.News{
 width:700px;
 height:100px;
}
.border{
}
.newsBlock{
 width:710px;
 vertical-align:top;
 text-align:center;
}

.NewsHead{
 font-size:14px;
 background:#FFFFFF;
 padding:3px 0px 3px 25px;
 font-weight: bold;
 color:blue;
}
.NewsSisu{
 font-size:12px;
 color:#000000;
 background:#FFFFFF;
 padding:10px 0px 10px 10px;
}
.newsTbl{
 border:solid 1px #FFFFF;
 margin-bottom:20px;
 border-collapse: collapse; 
}
